<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4f96f70bef9e80f7ad7b3d8604b8337">
  <dict>
    <!--2023-02-11 09:59:19.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:59:19.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:59:19.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-02-11 09:59:19.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:59:19.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:59:19.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-02-11 09:59:19.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3200</int>
    <!--2023-02-11 09:59:19.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 09:59:19.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-02-11 09:59:19.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2023-02-11 09:59:19.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:59:19.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:59:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:59:19.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 09:59:19.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:59:19.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:59:19.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-02-11 09:59:19.000-->
    <bool key="mtk_carrier_wfc_get_location_always">true</bool>
    <!--2023-02-11 09:59:19.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:59:19.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 09:59:19.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-02-11 09:59:19.000-->
    <string key="vowifiHplmnListItem">25001, epdg.epc.mnc001.mcc250.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:59:19.000-->
    <bool key="vowifiReqLocationByEnglish">true</bool>
    <!--2023-02-11 09:59:19.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:59:19.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:59:19.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:59:19.000-->
    <int key="vowifi_default_ccore_mtu">1280</int>
    <!--2023-02-11 09:59:19.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 09:59:19.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 09:59:19.000-->
    <string key="wfc_spn_string">MTS RUS</string>
  </dict>
</config>
